html, body {
  height: 100%;
  margin: 0;
  padding: 0;
	font-family: 'Open Sans', sans-serif;
}

#map {
	height: 500px;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

#slider {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	width: 200px;
	width: 600px;
	height: 0.4em !important;
}

.ui-slider-handle {
	border-radius: 30px !important;
	outline: none;
	border: 1px solid rgba(0,0,0,0) !important;
	background-color: #34443e !important;
	height: 0.9em !important;
}

.container2 {
	margin-left: auto;
	margin-right: auto;
	background-color: #eee;
	padding: 10px;
  width: 620px;
  margin-left: auto;
  margin-right: auto;
  background-color: #61c19c;
  border-radius: 10px;
	padding-bottom: 20px;
}

#day {
	margin-left: auto;
	margin-right: auto;
	width: 200px;
	margin-top: 20px;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}

.drag_slider {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	clear:both;
	display: block;
  margin-top: 30px;
  margin-bottom: 40px;
}

.nav2 {
	margin-left: auto;
	margin-right: auto;
	width: 640px;
	height: 36px;
	    margin-left: -10px;

}

.nav2 ul {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
  list-style-type: none;
  margin: 0;
  padding: 0;
	width: 602px;
  display: table;
  width: 100%;
	table-layout: fixed
}

.mainlogo {
	margin-left: auto;
	margin-right: auto;
	width: 600px;
}

.nav2 li {
border-right: 1px solid #e4e4e4;
	margin: 0;
	font-size: 14px;
	margin-bottom: 20px;
	background-color: rgba(82, 183, 145, 0.53);
	background-image: linear-gradient( rgba( 255, 255, 255, .35 ), rgba( 255, 255, 255, 0 ) );
	font: bold 15px/30px Helvetica, Verdana, Tahoma;

	border-top: none;
	line-height: 1em;
	display: table-cell;
}

.nav2 li:last-child {
	border-right: none;
}

.nav2 li a {
	text-decoration: none !important;
	font-weight: 500;
	color: #fff;
	padding: 10px;
	display: block;
}

.nav2 li:hover {
  color: #463265;
  background-color: #7accac;
}

.material-icons {
	font-size: 15px;
	vertical-align: top;
}

.mainlogo {
	padding: 10px 0 26px !important;
}

#slider .ui-slider-range { background: #fff; }